
[data-novi-id="10"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="9"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="8"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="7"]{
  color: rgba(64, 112, 176, 1);
}
[data-novi-id="6"]{
  color: rgb(7, 7, 8);
}
[data-novi-id="5"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="4"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="3"]{
  font-weight: 400;
}
[data-novi-id="2"]{
  font-size: 35px;
}
[data-novi-id="1"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="0"]{
  text-transform: capitalize;
}
